`<stdVals>` | (Standard values) specifies the format used when standardized date or number values are supplied.
Attributes: |
Example |
    <stdVals>
      <p>Dates are represented in ISO order: YYYYMMDD.
      <p>All integer numbers are left-filled to 8 digits.
    </stdVals>
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: |
Parents | editorialDecl
Children | p
Declaration |
    <!ELEMENT stdVals       - O  (p+)                               >
    <!ATTLIST stdVals            %a.global
                                 %a.declarable                      >
See | 5.3.3 ; 23.3.2

Back to index